<root>

<!--
File Explorer öffnen
- Single Click (Taskleiste)
-->
<FlowStep x:Name="__ReferenceID8" sap2010:WorkflowViewState.IdRef="FlowStep_0">
      <sap:WorkflowViewStateService.ViewState>
        <scg:Dictionary x:TypeArguments="x:String, x:Object">
          <av:Point x:Key="ShapeLocation">2,96</av:Point>
          <av:Size x:Key="ShapeSize">200,66</av:Size>
          <av:PointCollection x:Key="ConnectorLocation">102,162 102,246</av:PointCollection>
        </scg:Dictionary>
      </sap:WorkflowViewStateService.ViewState>
      <Sequence DisplayName="Sequenz" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_0">
        <sap:WorkflowViewStateService.ViewState>
          <scg:Dictionary x:TypeArguments="x:String, x:Object">
            <x:Boolean x:Key="IsExpanded">True</x:Boolean>
          </scg:Dictionary>
        </sap:WorkflowViewStateService.ViewState>
        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap2010:WorkflowViewState.IdRef="Click_1" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
          <ui:Click.CursorPosition>
            <ui:CursorPosition Position="Center">
              <ui:CursorPosition.OffsetX>
                <InArgument x:TypeArguments="x:Int32" />
              </ui:CursorPosition.OffsetX>
              <ui:CursorPosition.OffsetY>
                <InArgument x:TypeArguments="x:Int32" />
              </ui:CursorPosition.OffsetY>
            </ui:CursorPosition>
          </ui:Click.CursorPosition>
          <ui:Click.Target>
            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="43e8d667-f20e-4f7f-a345-c58e451ffff2" InformativeScreenshot="38e06c0a8c9a4e3da282f207411c9e87" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;Shell_TrayWnd&quot; idx=&quot;*&quot;/&gt;&lt;uia cls=&quot;MSTaskListWClass&quot; name=&quot;Ausgeführte Anwendungen&quot;/&gt;&lt;uia automationid=&quot;Microsoft.Windows.Explorer&quot; name=&quot;File Explorer&quot; role=&quot;button&quot;/&gt;" WaitForReady="INTERACTIVE">
              <ui:Target.TimeoutMS>
                <InArgument x:TypeArguments="x:Int32" />
              </ui:Target.TimeoutMS>
            </ui:Target>
          </ui:Click.Target>
        </ui:Click>
      </Sequence>

<!--
Folder öffnen: Documents
- Single Click (Seitenleiset in File Explorer)
-->
<FlowStep x:Name="__ReferenceID0" sap2010:WorkflowViewState.IdRef="FlowStep_1">
          <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
              <av:Point x:Key="ShapeLocation">2,246</av:Point>
              <av:Size x:Key="ShapeSize">200,66</av:Size>
              <av:PointCollection x:Key="ConnectorLocation">102,312 102,396</av:PointCollection>
            </scg:Dictionary>
          </sap:WorkflowViewStateService.ViewState>
          <Sequence DisplayName="File Explorer" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_1">
            <sap:WorkflowViewStateService.ViewState>
              <scg:Dictionary x:TypeArguments="x:String, x:Object">
                <x:Boolean x:Key="IsExpanded">True</x:Boolean>
              </scg:Dictionary>
            </sap:WorkflowViewStateService.ViewState>
            <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap2010:WorkflowViewState.IdRef="Click_2" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
              <ui:Click.CursorPosition>
                <ui:CursorPosition Position="Center">
                  <ui:CursorPosition.OffsetX>
                    <InArgument x:TypeArguments="x:Int32" />
                  </ui:CursorPosition.OffsetX>
                  <ui:CursorPosition.OffsetY>
                    <InArgument x:TypeArguments="x:Int32" />
                  </ui:CursorPosition.OffsetY>
                </ui:CursorPosition>
              </ui:Click.CursorPosition>
              <ui:Click.Target>
                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="9badfc43-d804-4661-820a-901e1e13856d" InformativeScreenshot="51e82861ecb34e6fbfc5bde445be9017" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;CabinetWClass&quot; title=&quot;File Explorer&quot;/&gt;&lt;uia automationid=&quot;100&quot; cls=&quot;SysTreeView32&quot; name=&quot;Tree View&quot;/&gt;&lt;uia name=&quot;Documents (pinned)&quot; role=&quot;tree item&quot;/&gt;" WaitForReady="INTERACTIVE">
                  <ui:Target.TimeoutMS>
                    <InArgument x:TypeArguments="x:Int32" />
                  </ui:Target.TimeoutMS>
                </ui:Target>
              </ui:Click.Target>
            </ui:Click>
          </Sequence>

<!--
open file
- Double Click (on txt file, 3rd row / file)
-->
 <FlowStep x:Name="__ReferenceID1" sap2010:WorkflowViewState.IdRef="FlowStep_2">
              <sap:WorkflowViewStateService.ViewState>
                <scg:Dictionary x:TypeArguments="x:String, x:Object">
                  <av:Point x:Key="ShapeLocation">2,396</av:Point>
                  <av:Size x:Key="ShapeSize">200,66</av:Size>
                  <av:PointCollection x:Key="ConnectorLocation">102,462 102,546</av:PointCollection>
                </scg:Dictionary>
              </sap:WorkflowViewStateService.ViewState>
              <Sequence DisplayName="Documents" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_2">
                <sap:WorkflowViewStateService.ViewState>
                  <scg:Dictionary x:TypeArguments="x:String, x:Object">
                    <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                  </scg:Dictionary>
                </sap:WorkflowViewStateService.ViewState>
                <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_DOUBLE" DisplayName="Double Click" sap2010:WorkflowViewState.IdRef="Click_3" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                  <ui:Click.CursorPosition>
                    <ui:CursorPosition Position="Center">
                      <ui:CursorPosition.OffsetX>
                        <InArgument x:TypeArguments="x:Int32" />
                      </ui:CursorPosition.OffsetX>
                      <ui:CursorPosition.OffsetY>
                        <InArgument x:TypeArguments="x:Int32" />
                      </ui:CursorPosition.OffsetY>
                    </ui:CursorPosition>
                  </ui:Click.CursorPosition>
                  <ui:Click.Target>
                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="98c86064-a73e-48a0-afb4-04fd5fa9c88c" InformativeScreenshot="bdd709411cc24a60a39b43815def29d0" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;CabinetWClass&quot; title=&quot;Documents&quot;/&gt;&lt;uia cls=&quot;UIItemsView&quot; name=&quot;Items View&quot;/&gt;&lt;uia automationid=&quot;System.ItemNameDisplay&quot; cls=&quot;UIProperty&quot; name=&quot;Name&quot; tableCol=&quot;0&quot; tableRow=&quot;3&quot;/&gt;" WaitForReady="INTERACTIVE">
                      <ui:Target.TimeoutMS>
                        <InArgument x:TypeArguments="x:Int32" />
                      </ui:Target.TimeoutMS>
                    </ui:Target>
                  </ui:Click.Target>
                </ui:Click>
              </Sequence>

<!--
copy text from file
- Send Hotkey (a + CTRL)
- Send Hotkey (c + CTRL)
-->
<FlowStep x:Name="__ReferenceID2" sap2010:WorkflowViewState.IdRef="FlowStep_3">
                  <sap:WorkflowViewStateService.ViewState>
                    <scg:Dictionary x:TypeArguments="x:String, x:Object">
                      <av:Point x:Key="ShapeLocation">2,546</av:Point>
                      <av:Size x:Key="ShapeSize">200,66</av:Size>
                      <av:PointCollection x:Key="ConnectorLocation">102,612 102,696</av:PointCollection>
                    </scg:Dictionary>
                  </sap:WorkflowViewStateService.ViewState>
                  <Sequence DisplayName="TEST.txt - Notepad" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_3">
                    <sap:WorkflowViewStateService.ViewState>
                      <scg:Dictionary x:TypeArguments="x:String, x:Object">
                        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                      </scg:Dictionary>
                    </sap:WorkflowViewStateService.ViewState>
                    <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap2010:WorkflowViewState.IdRef="SendHotkey_1" Key="a" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                      <ui:SendHotkey.Target>
                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="a2e0c878-6712-4256-9a51-6c07959e3ac0" InformativeScreenshot="0d049b38edaa4666b49d4994a09a8f3a" Selector="&lt;wnd app=&quot;notepad.exe&quot; cls=&quot;Notepad&quot; title=&quot;TEST.txt - Notepad&quot;/&gt;&lt;uia automationid=&quot;15&quot; cls=&quot;Edit&quot; name=&quot;Text Editor&quot;/&gt;" WaitForReady="INTERACTIVE">
                          <ui:Target.TimeoutMS>
                            <InArgument x:TypeArguments="x:Int32" />
                          </ui:Target.TimeoutMS>
                        </ui:Target>
                      </ui:SendHotkey.Target>
                    </ui:SendHotkey>
                    <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap2010:WorkflowViewState.IdRef="SendHotkey_2" Key="c" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                      <ui:SendHotkey.Target>
                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="072680fb-b848-4ad6-b56f-03faf9697f49" InformativeScreenshot="6c4add66bfa241829bbd2d259ae34295" Selector="&lt;wnd app=&quot;notepad.exe&quot; cls=&quot;Notepad&quot; title=&quot;TEST.txt - Notepad&quot;/&gt;&lt;uia automationid=&quot;15&quot; cls=&quot;Edit&quot; name=&quot;Text Editor&quot;/&gt;" WaitForReady="INTERACTIVE">
                          <ui:Target.TimeoutMS>
                            <InArgument x:TypeArguments="x:Int32" />
                          </ui:Target.TimeoutMS>
                        </ui:Target>
                      </ui:SendHotkey.Target>
                    </ui:SendHotkey>
                  </Sequence>

<!--
open chrome
- Single Click (chrome icon in taskbar)
-->
<FlowStep x:Name="__ReferenceID3" sap2010:WorkflowViewState.IdRef="FlowStep_4">
                      <sap:WorkflowViewStateService.ViewState>
                        <scg:Dictionary x:TypeArguments="x:String, x:Object">
                          <av:Point x:Key="ShapeLocation">2,696</av:Point>
                          <av:Size x:Key="ShapeSize">200,66</av:Size>
                          <av:PointCollection x:Key="ConnectorLocation">102,762 102,846</av:PointCollection>
                        </scg:Dictionary>
                      </sap:WorkflowViewStateService.ViewState>
                      <Sequence DisplayName="Sequenz" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_4">
                        <sap:WorkflowViewStateService.ViewState>
                          <scg:Dictionary x:TypeArguments="x:String, x:Object">
                            <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                          </scg:Dictionary>
                        </sap:WorkflowViewStateService.ViewState>
                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap2010:WorkflowViewState.IdRef="Click_4" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                          <ui:Click.CursorPosition>
                            <ui:CursorPosition Position="Center">
                              <ui:CursorPosition.OffsetX>
                                <InArgument x:TypeArguments="x:Int32" />
                              </ui:CursorPosition.OffsetX>
                              <ui:CursorPosition.OffsetY>
                                <InArgument x:TypeArguments="x:Int32" />
                              </ui:CursorPosition.OffsetY>
                            </ui:CursorPosition>
                          </ui:Click.CursorPosition>
                          <ui:Click.Target>
                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="aa1adec7-f5bc-428b-aa0a-8bdbf5703a0d" InformativeScreenshot="5b8ac48590be46748ee1f7d9e28e2ab9" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;Shell_TrayWnd&quot; idx=&quot;*&quot;/&gt;&lt;uia cls=&quot;MSTaskListWClass&quot; name=&quot;Ausgeführte Anwendungen&quot;/&gt;&lt;uia automationid=&quot;Chromium.PFVYNXPHEJLPJCSGESNLEL2E2Y&quot; name=&quot;Chromium&quot; role=&quot;button&quot;/&gt;" WaitForReady="INTERACTIVE">
                              <ui:Target.TimeoutMS>
                                <InArgument x:TypeArguments="x:Int32" />
                              </ui:Target.TimeoutMS>
                            </ui:Target>
                          </ui:Click.Target>
                        </ui:Click>
                      </Sequence>


<!--
open drive from favorites
- Single Click (in chrome, bookmark named Drive)
-->
<FlowStep x:Name="__ReferenceID4" sap2010:WorkflowViewState.IdRef="FlowStep_5">
                          <sap:WorkflowViewStateService.ViewState>
                            <scg:Dictionary x:TypeArguments="x:String, x:Object">
                              <av:Point x:Key="ShapeLocation">2,846</av:Point>
                              <av:Size x:Key="ShapeSize">200,66</av:Size>
                              <av:PointCollection x:Key="ConnectorLocation">102,912 102,996</av:PointCollection>
                            </scg:Dictionary>
                          </sap:WorkflowViewStateService.ViewState>
                          <Sequence DisplayName="New Tab - Chromium" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_5">
                            <sap:WorkflowViewStateService.ViewState>
                              <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                              </scg:Dictionary>
                            </sap:WorkflowViewStateService.ViewState>
                            <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_5" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                              <ui:Click.CursorPosition>
                                <ui:CursorPosition Position="Center">
                                  <ui:CursorPosition.OffsetX>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:CursorPosition.OffsetX>
                                  <ui:CursorPosition.OffsetY>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:CursorPosition.OffsetY>
                                </ui:CursorPosition>
                              </ui:Click.CursorPosition>
                              <ui:Click.Target>
                                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="46143372-f14b-420f-908b-6f0b05b73bfa" InformativeScreenshot="58228a9e8d92478fb8cba7b5f5d6651b" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;New Tab - Chromium&quot;/&gt;&lt;uia name=&quot;Bookmarks&quot; role=&quot;tool bar&quot;/&gt;&lt;uia name=&quot;Drive&quot; role=&quot;Bookmark button&quot;/&gt;" WaitForReady="INTERACTIVE">
                                  <ui:Target.TimeoutMS>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:Target.TimeoutMS>
                                </ui:Target>
                              </ui:Click.Target>
                            </ui:Click>
                          </Sequence>

<!--
open drive folder
- Single Click (with aaname='MA_process')
-->
<FlowStep x:Name="__ReferenceID5" sap2010:WorkflowViewState.IdRef="FlowStep_6">
                              <sap:WorkflowViewStateService.ViewState>
                                <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                  <av:Point x:Key="ShapeLocation">2,996</av:Point>
                                  <av:Size x:Key="ShapeSize">200,77</av:Size>
                                  <av:PointCollection x:Key="ConnectorLocation">102,1073 102,1103 107,1103 107,1158</av:PointCollection>
                                </scg:Dictionary>
                              </sap:WorkflowViewStateService.ViewState>
                              <Sequence DisplayName="Meine Ablage – Google&#xA;Drive - Chromium" sap:VirtualizedContainerService.HintSize="200,77" sap2010:WorkflowViewState.IdRef="Sequence_6">
                                <sap:WorkflowViewStateService.ViewState>
                                  <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                    <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                  </scg:Dictionary>
                                </sap:WorkflowViewStateService.ViewState>
                                <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_DOUBLE" DisplayName="Double Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_6" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                  <ui:Click.CursorPosition>
                                    <ui:CursorPosition Position="Center">
                                      <ui:CursorPosition.OffsetX>
                                        <InArgument x:TypeArguments="x:Int32" />
                                      </ui:CursorPosition.OffsetX>
                                      <ui:CursorPosition.OffsetY>
                                        <InArgument x:TypeArguments="x:Int32" />
                                      </ui:CursorPosition.OffsetY>
                                    </ui:CursorPosition>
                                  </ui:Click.CursorPosition>
                                  <ui:Click.Target>
                                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="de5acdfc-b8a3-4d2d-b97a-fe6a819a3f72" InformativeScreenshot="82e997117bcbfa36b17b124c126bc212" Selector="&lt;html app='chrome.exe' title='Meine Ablage – Google Drive' /&gt;&lt;webctrl aaname='MA_process' parentid=':4' tag='DIV' /&gt;" WaitForReady="INTERACTIVE">
                                      <ui:Target.TimeoutMS>
                                        <InArgument x:TypeArguments="x:Int32" />
                                      </ui:Target.TimeoutMS>
                                    </ui:Target>
                                  </ui:Click.Target>
                                </ui:Click>
                              </Sequence>

<!--
create new gdoc file
- Single Click (menu item 'Neu')
- Single Click (parentid ':4x')
-->
<FlowStep x:Name="__ReferenceID6" sap2010:WorkflowViewState.IdRef="FlowStep_7">
                                  <sap:WorkflowViewStateService.ViewState>
                                    <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                      <av:Point x:Key="ShapeLocation">6,1158</av:Point>
                                      <av:Size x:Key="ShapeSize">200,77</av:Size>
                                      <av:PointCollection x:Key="ConnectorLocation">106,1235 106,1265 102,1265 102,1320</av:PointCollection>
                                    </scg:Dictionary>
                                  </sap:WorkflowViewStateService.ViewState>
                                  <Sequence DisplayName="MA_process – Google Drive&#xA;- Chromium" sap:VirtualizedContainerService.HintSize="200,77" sap2010:WorkflowViewState.IdRef="Sequence_7">
                                    <sap:WorkflowViewStateService.ViewState>
                                      <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                      </scg:Dictionary>
                                    </sap:WorkflowViewStateService.ViewState>
                                    <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_7" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                      <ui:Click.CursorPosition>
                                        <ui:CursorPosition Position="Center">
                                          <ui:CursorPosition.OffsetX>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:CursorPosition.OffsetX>
                                          <ui:CursorPosition.OffsetY>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:CursorPosition.OffsetY>
                                        </ui:CursorPosition>
                                      </ui:Click.CursorPosition>
                                      <ui:Click.Target>
                                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="074455e4-f0fd-4e22-95f6-499a44dd29ee" InformativeScreenshot="a7271bb6a6ae44ed864ad642c21c5293" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;MA_process – Google Drive - Chromium&quot;/&gt;&lt;uia name=&quot;Neu&quot; role=&quot;menu item&quot;/&gt;" WaitForReady="INTERACTIVE">
                                          <ui:Target.TimeoutMS>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:Target.TimeoutMS>
                                        </ui:Target>
                                      </ui:Click.Target>
                                    </ui:Click>
                                    <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'DIV'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_8" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                      <ui:Click.CursorPosition>
                                        <ui:CursorPosition Position="Center">
                                          <ui:CursorPosition.OffsetX>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:CursorPosition.OffsetX>
                                          <ui:CursorPosition.OffsetY>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:CursorPosition.OffsetY>
                                        </ui:CursorPosition>
                                      </ui:Click.CursorPosition>
                                      <ui:Click.Target>
                                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="ea116c50-4ad1-44e8-be57-df5a9f62bd17" InformativeScreenshot="23d6a2ce030b4b6bd5170eb50deb68da" Selector="&lt;html app='chrome.exe' title='MA_process – Google Drive' /&gt;&lt;webctrl parentid=':4x' tag='DIV' /&gt;" WaitForReady="INTERACTIVE">
                                          <ui:Target.TimeoutMS>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:Target.TimeoutMS>
                                        </ui:Target>
                                      </ui:Click.Target>
                                    </ui:Click>
                                  </Sequence>

<!--
manipulate gdoc file
-
-->
<FlowStep x:Name="__ReferenceID7" sap2010:WorkflowViewState.IdRef="FlowStep_8">
                                      <sap:WorkflowViewStateService.ViewState>
                                        <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                          <av:Point x:Key="ShapeLocation">2,1320</av:Point>
                                          <av:Size x:Key="ShapeSize">200,77</av:Size>
                                        </scg:Dictionary>
                                      </sap:WorkflowViewStateService.ViewState>
                                      <Sequence DisplayName="Unbenanntes Dokument -&#xA;Google Docs - Chromium" sap:VirtualizedContainerService.HintSize="376,1369" sap2010:WorkflowViewState.IdRef="Sequence_8">
                                        <sap:WorkflowViewStateService.ViewState>
                                          <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                            <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                          </scg:Dictionary>
                                        </sap:WorkflowViewStateService.ViewState>
                                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'SVG'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_9" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                          <ui:Click.CursorPosition>
                                            <ui:CursorPosition Position="Center">
                                              <ui:CursorPosition.OffsetX>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetX>
                                              <ui:CursorPosition.OffsetY>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetY>
                                            </ui:CursorPosition>
                                          </ui:Click.CursorPosition>
                                          <ui:Click.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="1894c75f-e83d-429e-9979-4d85cfd9d4d2" InformativeScreenshot="6c85c9e8efa2e2d859365f9484c9bd40" Selector="&lt;html app='chrome.exe' title='Unbenanntes Dokument - Google Docs' /&gt;&lt;webctrl isleaf='1' tag='svg' /&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:Click.Target>
                                        </ui:Click>
                                        <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_3" Key="a" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                                          <ui:SendHotkey.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="60404910-71c2-437e-a721-787eee4e2da4" InformativeScreenshot="3cee503616834fd6acf521783b096ab5" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia name=&quot;Inhalt des Dokuments&quot; role=&quot;edit&quot;/&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:SendHotkey.Target>
                                        </ui:SendHotkey>
                                        <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_4" Key="v" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                                          <ui:SendHotkey.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="6b68be00-cf7a-49ca-a643-f9862b1bdc1b" InformativeScreenshot="5143d751f77443a1a4b7ea7a68c0f0b8" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia name=&quot;Inhalt des Dokuments&quot; role=&quot;edit&quot;/&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:SendHotkey.Target>
                                        </ui:SendHotkey>
                                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'SVG'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_10" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                          <ui:Click.CursorPosition>
                                            <ui:CursorPosition Position="Center">
                                              <ui:CursorPosition.OffsetX>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetX>
                                              <ui:CursorPosition.OffsetY>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetY>
                                            </ui:CursorPosition>
                                          </ui:Click.CursorPosition>
                                          <ui:Click.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="41f63c69-451f-4cad-a9bc-5b57b5b4f039" InformativeScreenshot="cc7d333547974727a822e1188ccb9a0f" Selector="&lt;html app='chrome.exe' title='Unbenanntes Dokument - Google Docs' /&gt;&lt;webctrl isleaf='1' tag='svg' /&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:Click.Target>
                                        </ui:Click>
                                        <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_5" Key="enter" KeyModifiers="None" SendWindowMessages="False" SpecialKey="True">
                                          <ui:SendHotkey.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="ae6fc098-dcb0-4882-86ab-934b2587d385" InformativeScreenshot="39d7b72fdb0b4be9ac4dd659c8f34fa0" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia name=&quot;Inhalt des Dokuments&quot; role=&quot;edit&quot;/&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:SendHotkey.Target>
                                        </ui:SendHotkey>
                                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_DOUBLE" DisplayName="Double Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_11" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                          <ui:Click.CursorPosition>
                                            <ui:CursorPosition Position="Center">
                                              <ui:CursorPosition.OffsetX>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetX>
                                              <ui:CursorPosition.OffsetY>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetY>
                                            </ui:CursorPosition>
                                          </ui:Click.CursorPosition>
                                          <ui:Click.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="701cde82-0d09-42ae-89c8-f006a31adc1c" InformativeScreenshot="3f85ad3825014affaa298565a0acb888" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia role=&quot;application&quot;/&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:Click.Target>
                                        </ui:Click>
                                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_12" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                          <ui:Click.CursorPosition>
                                            <ui:CursorPosition Position="Center">
                                              <ui:CursorPosition.OffsetX>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetX>
                                              <ui:CursorPosition.OffsetY>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetY>
                                            </ui:CursorPosition>
                                          </ui:Click.CursorPosition>
                                          <ui:Click.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="32b6e0de-a7ba-449c-bde0-cc68cca7b491" InformativeScreenshot="e791c5eab9394363b9c2042dbce735c4" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia automationid=&quot;docs-chrome&quot; name=&quot;Menüleiste&quot; role=&quot;banner&quot;/&gt;&lt;uia automationid=&quot;docs-toolbar&quot; name=&quot;Festnetz&quot; role=&quot;tool bar&quot;/&gt;&lt;uia automationid=&quot;headingStyleSelect&quot; name=&quot;Stile&quot; role=&quot;list&quot;/&gt;&lt;uia automationid=&quot;\:y&quot; name=&quot;Liste Stile. Normaler Text ausgewählt.&quot; role=&quot;option&quot;/&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:Click.Target>
                                        </ui:Click>
                                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_13" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                          <ui:Click.CursorPosition>
                                            <ui:CursorPosition Position="Center">
                                              <ui:CursorPosition.OffsetX>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetX>
                                              <ui:CursorPosition.OffsetY>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetY>
                                            </ui:CursorPosition>
                                          </ui:Click.CursorPosition>
                                          <ui:Click.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="06d7ee0a-9b1d-4943-948f-72b36c19e938" InformativeScreenshot="66252a4bb6e142ad9faa2680a318a123" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia role=&quot;application&quot;/&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:Click.Target>
                                        </ui:Click>
                                      </Sequence>
                                    </FlowStep>


</root>